.sprite-icon-060000-80x80 {
  background-image: url('../png/sprite_060000_80x80.png');
}
.sprite-icon-060000-060011_hr1 {
  background-position: -0px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060012_hr1 {
  background-position: -80px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060013_hr1 {
  background-position: -160px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060020_hr1 {
  background-position: -240px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060021_hr1 {
  background-position: -320px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060025_hr1 {
  background-position: -400px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060026_hr1 {
  background-position: -0px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060027_hr1 {
  background-position: -80px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060028_hr1 {
  background-position: -160px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060029_hr1 {
  background-position: -240px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060030_hr1 {
  background-position: -320px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060031_hr1 {
  background-position: -400px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060032_hr1 {
  background-position: -0px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060033_hr1 {
  background-position: -80px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060034_hr1 {
  background-position: -160px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060035_hr1 {
  background-position: -240px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060036_hr1 {
  background-position: -320px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060037_hr1 {
  background-position: -400px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060038_hr1 {
  background-position: -0px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060039_hr1 {
  background-position: -80px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060040_hr1 {
  background-position: -160px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060041_hr1 {
  background-position: -240px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060042_hr1 {
  background-position: -320px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060043_hr1 {
  background-position: -400px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060044_hr1 {
  background-position: -0px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060045_hr1 {
  background-position: -80px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060046_hr1 {
  background-position: -160px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060047_hr1 {
  background-position: -240px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060048_hr1 {
  background-position: -320px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060050_hr1 {
  background-position: -400px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060051_hr1 {
  background-position: -0px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060052_hr1 {
  background-position: -80px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060060_hr1 {
  background-position: -160px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060061_hr1 {
  background-position: -240px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060062_hr1 {
  background-position: -320px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060063_hr1 {
  background-position: -400px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060064_hr1 {
  background-position: -0px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060065_hr1 {
  background-position: -80px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060066_hr1 {
  background-position: -160px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060670_hr1 {
  background-position: -240px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060671_hr1 {
  background-position: -320px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060672_hr1 {
  background-position: -400px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-060000-060673_hr1 {
  background-position: -0px -560px;
  width: 80px;
  height: 80px;
}
